{
  "name": "@4geit/ngx-template",
  "version": "0.0.0",
  "description": "Scaffold the code base of an angular reusable module, component or service.",
  "main": "index.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:4geit/angular/ngx-template.git"
  },
  "bugs": {
    "url": "https://gitlab.com/4geit/angular/ngx-template/issues"
  },
  "homepage": "https://gitlab.com/4geit/angular/ngx-template#README",
  "keywords": ["angular", "scaffold", "bootstrap", "generate", "module", "component", "service"],
  "author": "Caner Candan <caner@candan.fr>",
  "license": "MIT",
  "dependencies": {
  }
}
